import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SelectLearningPathComponent } from './select-learning-path.component';

describe('SelectLearningPathComponent', () => {
  let component: SelectLearningPathComponent;
  let fixture: ComponentFixture<SelectLearningPathComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SelectLearningPathComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SelectLearningPathComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
